Scippy
  •  Scippy
  • 100% (Exalted)
  • Advanced Member Topic Starter
2019-05-20T13:38:40Z
I've Hotcakes Website based on DNN 8.0.4 and Hotcakes 03.01.00
To upgrade it to latest 03.02.01 version I must install Upgrade Package or Module Package?
Thanks!
Reto Cossalter
2019-05-22T05:05:28Z
Hi Scippy

You have to use the "Module Package".
The current version is found here: https://hotcakes.org/Por...3.02.01_Core_Install.zip 

The installation and upgrade Packages are only used for the CMS version of Hotcakes. Maybe the button placement (spacing) is a bit misleading ;-)

Hope that helps
Reto
Will Strohl
2019-05-23T17:33:28Z
Exactly... There are two primary packages to worry about:

  • "Core" is the module package alone for installation and upgrades
  • "CMS" is the module package + DNN (there is a separate package for upgrades and installation, respectively)

Will Strohl, Upendo Ventures
Hotcakes Cloud  | Get Support  | Code Support 
Official Cloud & Support provider for Hotcakes
Loading
  • Sign-up for the Hotcakes Community Newsletter: